

/* Styling Next and Prev buttons */
.owl-theme .owl-controls .owl-buttons div {
	color:#333;
	display:inline-block;
	zoom:1;
	margin:5px;
	padding:0 10px;
	font-size:80px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:0;
	background:transparent;
	width:30px;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	-ms-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out
}

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	text-decoration:none;
	color:#333;
	background:transparent;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	-ms-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out
}

/* Styling Pagination*/
.owl-theme .owl-controls .owl-page {
	display:inline-block;
	zoom:1;
	*display:inline
/*IE7 life-saver */
}

.owl-theme .owl-controls .owl-page span {
	display:block;
	width:12px;
	height:12px;
	margin:5px 7px;
	filter:Alpha(Opacity=50);
/*IE7 fix*/
	opacity:.5;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background:transparent;
	border:1px solid #fff
}

.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span {
	filter:Alpha(Opacity=100);
/*IE7 fix*/
	opacity:1
}

/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page span.owl-numbers {
	height:auto;
	width:auto;
	color:#FFF;
	padding:2px 10px;
	font-size:12px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px
}

/* preloading images */
.owl-item.loading {
	min-height:150px;
	background:url(AjaxLoader.gif) no-repeat center center
}

.owl-theme .owl-controls .owl-buttons div {
	position:absolute
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
	left:-45px;
	top:50%;
	margin-top:-70px
}

.owl-theme .owl-controls .owl-buttons .owl-next {
	right:-40px;
	top:50%;
	margin-top:-70px
}

.owl-carousel .owl-item:hover, .owl-carousel .portfolio-item a:hover { 
	cursor: url(../img/drag.png), auto;
} 

#single-slider .owl-controls {
  position: absolute;
  margin: 0 auto;
  width: 100%;
  bottom: 10px;
}





/*-----------------------------------------------------------------------------------*/
/* YTPLAYER
/*-----------------------------------------------------------------------------------*/
.mb_YTPlayer :focus {
  outline: 0;
}

.mb_YTPlayer{
  display:block;
  transform:translateZ(0);
  transform-style: preserve-3d;
  perspective: 1000;
  backface-visibility: hidden;
  transform:translate3d(0,0,0);
  animation-timing-function: linear;
  box-sizing: border-box;
}

.mb_YTPlayer.fullscreen{
  display:block!important;
  position: fixed!important;
  width: 100%!important;
  height: 100%!important;
  top: 0!important;
  left: 0!important;
  margin: 0!important;
  border: none !important;
}

.mb_YTPlayer.fullscreen .mbYTP_wrapper{
  opacity:1 !important;
}

.mbYTP_wrapper iframe {
  max-width: 4000px !important;
}

.inline_YTPlayer{
  margin-bottom: 20px;
  vertical-align:top;
  position:relative;
  left:0;
  overflow: hidden;
  border-radius: 4px;
  -moz-box-shadow: 0 0 5px rgba(0,0,0,.7);
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.7);
  box-shadow: 0 0 5px rgba(0,0,0,.7);
  background: rgba(0,0,0,.5);
}

.inline_YTPlayer img{
  border: none!important;
  -moz-transform: none!important;
  -webkit-transform: none!important;
  -o-transform: none!important;
  transform: none!important;
  margin:0!important;
  padding:0!important
}

/*CONTROL BAR*/

.mb_YTPBar .ytpicon{
  font-size: 20px;
  font-family: 'ytpregular';
}

.mb_YTPBar .mb_YTPUrl.ytpicon{
  font-size: 30px;
}


.mb_YTPBar{

  transition: opacity 1s;
  -moz-transition: opacity 1s;
  -webkit-transition: opacity 1s;
  -o-transition: opacity 1s;

  display:block;
  width:100%;
  height:10px;
  padding:5px;
  background:#333;
  position:fixed;
  bottom:0;
  left:0;
  -moz-box-sizing:padding-box;
  -webkit-box-sizing:border-box;
  text-align:left;
  z-index: 1000;
  font: 14px/16px sans-serif;
  color:white;
  opacity:.1;
}

.mb_YTPBar.visible, .mb_YTPBar:hover{
  opacity:1;
}


.mb_YTPBar .buttonBar{

  transition: all 1s;
  -moz-transition: all 1s;
  -webkit-transition: all 1s;
  -o-transition: all 1s;

  background:transparent;
  font:12px/14px Calibri;
  position:absolute;
  top:-30px;
  left:0;
  padding: 5px;
  width:100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.mb_YTPBar:hover .buttonBar{
  background: rgba(0,0,0,0.4);
}

.mb_YTPBar span{
  display:inline-block;
  font:16px/20px Calibri, sans-serif;
  position:relative;
  width: 30px;
  height: 25px;
  vertical-align: middle;
}

.mb_YTPBar span.mb_YTPTime{
  width: 130px;
}

.mb_YTPBar span.mb_YTPUrl,.mb_YTPBar span.mb_OnlyYT {
  position: absolute;
  width: auto;
  display:block;
  top:6px;
  right:10px;
  cursor: pointer;
}

.mb_YTPBar span.mb_YTPUrl img{
  width: 60px;
}

.mb_YTPBar span.mb_OnlyYT {
  left:185px;
  right: auto;
}
.mb_YTPBar span.mb_OnlyYT img{
  width: 25px;
}

.mb_YTPBar span.mb_YTPUrl a{
  color:white;
}

.mb_YTPPlaypause,.mb_YTPlayer .mb_YTPPlaypause img{
  cursor:pointer;
}

.mb_YTPMuteUnmute{
  cursor:pointer;
}

/*PROGRESS BAR*/
.mb_YTPProgress{
  height:10px;
  width:100%;
  background:#222;
  bottom:0;
  left:0;
}

.mb_YTPLoaded{
  height:10px;
  width:0;
  background:#444;
  left:0;
}

.mb_YTPseekbar{
  height:10px;
  width:0;
  background:#fff;
  bottom:0;
  left:0;
  box-shadow: rgba(82, 82, 82, 0.47) 1px 1px 3px;
}

.YTPOverlay{
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: "flat";
  box-sizing: border-box;
}


/***************************************\

	jquery.kyco.easyshare
	=====================

	Version 1.1.2

	Brought to you by
	http://www.kycosoftware.com

	Copyright 2015 Cornelius Weidmann

	Distributed under the GPL

\***************************************/

[data-easyshare] * {
    box-sizing:border-box
}

[data-easyshare] {
    position:relative;
    height:24px
}

[data-easyshare] [data-easyshare-button] {
    display:block;
    float:left;
    margin:0;
    padding:0 8px;
    height:24px;
    line-height:24px;
    border:0;
    border-radius:2px;
    text-transform: uppercase;
    color:#444;
    background-color: transparent;
    font-size:12px;
    font-weight:300;
    cursor:pointer
}

[data-easyshare] [data-easyshare-button]:hover+[data-easyshare-button-count] {
    border-color:#959595
}

[data-easyshare] [data-easyshare-button]:hover+[data-easyshare-button-count]:before {
    border-right-color:#959595
}

[data-easyshare] [data-easyshare-button="total"] {
    cursor:default
}

[data-easyshare] [data-easyshare-button="facebook"] {
	border: 1px solid #3b5998;
    background-color:transparent;
    color:#3b5998;
}

[data-easyshare] [data-easyshare-button="facebook"]:hover {
    background-color:transparent;
}

[data-easyshare] [data-easyshare-button="twitter"] {
	border: 1px solid #00aced;
    background-color:transparent;
    color:#00aced;
}

[data-easyshare] [data-easyshare-button="twitter"]:hover {
    background-color:transparent;
}

[data-easyshare] [data-easyshare-button="google"] {
	border: 1px solid #d34836;
    background-color:transparent;
    color: #d34836;
}

[data-easyshare] [data-easyshare-button="google"]:hover {
    background-color:transparent;
}

[data-easyshare] [data-easyshare-total-count],[data-easyshare] [data-easyshare-button-count] {
    position:relative;
    display:block;
    float:left;
    margin:0 15px 0 8px;
    padding:0 7px;
    height:24px;
    line-height:24px;
    border:1px solid #888;
    border-radius:2px;
    background-color:#fff;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:700;
    color:#555;
    cursor:default
}

[data-easyshare] [data-easyshare-total-count]:before,[data-easyshare] [data-easyshare-total-count]:after,[data-easyshare] [data-easyshare-button-count]:before,[data-easyshare] [data-easyshare-button-count]:after {
    content:"";
    position:absolute;
    display:block;
    height:0;
    width:0
}

[data-easyshare] [data-easyshare-total-count]:before,[data-easyshare] [data-easyshare-button-count]:before {
    top:5px;
    left:-6px;
    border-top:6px solid transparent;
    border-bottom:6px solid transparent;
    border-right:6px solid #888
}

[data-easyshare] [data-easyshare-total-count]:after,[data-easyshare] [data-easyshare-button-count]:after {
    top:6px;
    left:-5px;
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    border-right:5px solid #fff
}

[data-easyshare] [data-easyshare-loader] {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:24px;
    line-height:24px;
    background-color:rgba(255,255,255,0.8);
    font-family:Arial,Helvetica,sans-serif;
    font-weight:700;
    font-size:12px
}

.no-item-padding .owl-item {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

/*-----------------------------------------------------------------------------------*/
/*  METISMENU CSS
/*-----------------------------------------------------------------------------------*/
.arrow {
    float: right;
    line-height: 1.42857;
}

.glyphicon.arrow:before {
    content: "\e079";
}

.active > a > .glyphicon.arrow:before {
    content: "\e114";
}


/*
 * Require Font-Awesome
 * http://fortawesome.github.io/Font-Awesome/
*/


.fa.arrow:before {
    content: "\f104";
}

.active > a > .fa.arrow:before {
    content: "\f107";
}

.plus-times {
    float: right;
}

.fa.plus-times:before {
    content: "\f067";
}

.active > a > .fa.plus-times {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.plus-minus {
    float: right;
}

.fa.plus-minus:before {
    content: "\f067";
}

.active > a > .fa.plus-minus:before {
    content: "\f068";
}